body { font-family: 'Open Sans', sans-serif; }

label {font-weight: normal;}

.xheading {
	font-size: 180%;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 1.5em;
}

.input_text {
	border: 1px solid #5e8eb0;
    padding: 2px 8px;
    height: 30px;
    width: 100%;
    margin: 0px 10px 7px 1px;
	font-size: 17px;
	}

.input_text_area {
	width:100%;
	font-size: 100%;
	padding: 3px 7px;
	font-size: 17px;
	}	

.padding-top-10px {
	padding-top:10px;
	}

.nahore {
	position: fixed;
	top: 0;
}	
	
.abstr_popis {
	font-weight: 300;
    color: #6b9bbd;
    padding: 45px 0px 10px;
    text-transform: none;
    font-size: 30px;
}
	
.abstr_pozn {font-size: 100%;}
.abstr_input {/*margin-left: 20px; margin-top: 2px;*/}

.chyba { color: #e10a8d!important; }

.countdown {
	border-style: none;
	border: 0px;
	font-size: 22px;
	color: #6b9bbd;
	width: 70px;
	text-align: right;
}

.a-radio {
	width: 20px;
    height: 20px;
    position: relative;
    top: 3px;
	margin-top: 10px;
}

.a-val {
	font-size: 19px;
	margin-left: 8px;	
}

.b-val {
	font-size: 19px;
	margin-left: 8px;	
}

.t-row {
	margin-top: 15px;
}

.t-radio {
	float: left;
	padding-top: 7px;
}

.t-label {
	float: left;
	margin-left: 15px;
    font-size: 19px;
	margin-top: 9px;
}

.t-l-1 label{
	font-weight: 600;
	margin-bottom: 5px;
}

.t-l-2{

	}

.input_text-1 {
	height: 200px;
	border: 1px solid #5e8eb0;
    padding: 2px 8px;
    width: 100%;
    margin: 0px 10px 7px 1px;
    font-size: 20px;
}

.tlacitko {
	background-color: #3d424d;
    color: #d28f3f!important;
    font-size: 16px;
    line-height: 50px;
    border-radius: 3px;
    padding: 0 30px;
    display: inline-block;
    transition: background-color .5s;
    text-decoration: none!important;
    text-transform: uppercase;
}

input[type=radio] {
    
}

#sekce-0 {
	margin-top: 10px; 
}

.clear {
	clear: both;
}

#mail-to {
	font-size: 20px;
	
}